Subject: Re: bug#42761: 28.0.50; [feature/native-comp] allow customizing command line/driver options?

From: Andrea Corallo <[email-masked]>
Date: Wed, 26 Aug 2020 19:56:13 +0000

Andreas Fuchs <[email-masked]> writes:

> I tested it out & it does work when compiled outside of nix - I see a
> weird failure about internal functions not being defined when I
> install it as part of nix, but I've convinced myself that this is
> related to the eln cache directory change that went in since I
> started this work & that still requires handling on the nix side,
> nothing to do with my patch on the emacs side (:
>
> I think you can merge this! Thanks so much! 

Merged as aa526c9470, thank you!

We can always improve it later on if we feel.

Ciao

   Andrea

PS closing this

-- 
[email-masked]